OPL::StyleSheet Struct Reference

The StyleSheet struct holds the Display Name and File Name (in the resource system) for the available stylesheets. More...

`#include <style.h>`

## Public Member Functions

| StyleSheet (QLatin1String style_sheet_name, QLatin1String file_name)

## Public Attributes

QLatin1String | styleSheetName
QLatin1String | fileName

## Detailed Description

The StyleSheet struct holds the Display Name and File Name (in the resource system) for the available stylesheets.

The documentation for this struct was generated from the following file:

- src/classes/style.h